<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c295e41111c6eaba8fc7d57fc58492ae">
  <dict>
    <!--2024-05-31 14:45:50.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:45:50.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:45:50.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:45:50.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:45:50.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2024-05-31 14:45:50.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:45:50.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:45:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:45:50.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2024-05-31 14:45:50.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
